name: DIALS output of processing a SSX CuNiR data set
author: James Beilsten-Edmands (2021)
license: CC-BY 4.0
description: >
  Example processed SSX data on CuNiR, taken on I24 beamline at Diamond
  Light Source, courtesy of Robin Owen and Mike Hough.
  5 images were processed with DIALS v3.7.3, with and without a reference
  geometry, for testing indexing.
  Indexed data were integrated with DIALS commit #37ef448 with dev.dials.ssx_integrate
  Images can be found in the 'cunir_serial' data set; file references are
  laid out so that the images can be accessed if that data set is present.

data:
  - url: https://github.com/dials/data-files/raw/13e97f957175c3e31d34e567b7369b748cfa1d55/ssx_CuNiR_test_data/imported_no_ref_5.expt
  - url: https://github.com/dials/data-files/raw/13e97f957175c3e31d34e567b7369b748cfa1d55/ssx_CuNiR_test_data/imported_with_ref_5.expt
  - url: https://github.com/dials/data-files/raw/da38a5de509cb7cb22cc28f439058c66923333d1/ssx_CuNiR_test_data/strong_1.refl
  - url: https://github.com/dials/data-files/raw/da38a5de509cb7cb22cc28f439058c66923333d1/ssx_CuNiR_test_data/strong_5.refl
  - url: https://github.com/dials/data-files/raw/70d2cbb1bb5d0678b133039a7e009a623762f0ff/ssx_CuNiR_test_data/indexed.expt
  - url: https://github.com/dials/data-files/raw/70d2cbb1bb5d0678b133039a7e009a623762f0ff/ssx_CuNiR_test_data/indexed.refl
  - url: https://github.com/dials/data-files/raw/d42250171384b66828803de1b07d1009db2e5472/ssx_CuNiR_test_data/integrated.expt
  - url: https://github.com/dials/data-files/raw/d42250171384b66828803de1b07d1009db2e5472/ssx_CuNiR_test_data/integrated.refl
